<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
    <style type="text/css">
   
</style>
</head>
<body>
<main>
    <button id="get_ip">Вычислить по IP</button>

</main>

    <script src="./script.js"></script>
</body>
</html>